:root {
--jLqYhcIBINMQ: #F9F8F5;
--FzxHGjPIQTFE: #080101;
--KVyRJOgSruRi: #F5EEF2;
--BGEFhkwfnhoG: #9D1535;
--YOrUCrQApDdL: #140505;
--HbtsaOoOuabg: #C02B57;
--lUfbrPcAUbKW: #8A1740;
--mQxmYiVJCtTJ: #5C122D;
--tYuVsjEcSDMF: Besley;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--FzxHGjPIQTFE);
}
a:hover {
color: var(--YOrUCrQApDdL);
}
.vUzNRubBzZtl{
border-style: dashed;
border-width: 0.5px;
border-color:var(--FzxHGjPIQTFE);
}
.ReBngtBUTFru{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--FzxHGjPIQTFE);
}
body {
font-family: var(--tYuVsjEcSDMF), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--jLqYhcIBINMQ);
color: var(--FzxHGjPIQTFE);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.aVncGHbbndCd{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.aVncGHbbndCd .iyJzfkbubvqw,
body.aVncGHbbndCd .yhWnRsPvXvLI{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.bLsCWNOwXRnf{
width:100%;
}
.bhaVkHVMMSRc {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.EEMgdBWyOfYB {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--KVyRJOgSruRi);
}

.bLsCWNOwXRnf,
.sNHYiwpArPAS,
.NglkHZJDEhHE{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.OAGYZCOXRbnD{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--FzxHGjPIQTFE);
background-color: transparent;
}
.OAGYZCOXRbnD::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.OAGYZCOXRbnD.AnyCtexraMht::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.xhRXoEUGsMyj,
.inside-NglkHZJDEhHE {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.jIdDsWtQfyuL {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.jIdDsWtQfyuL a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.jIdDsWtQfyuL img {
width: 70px;
border-radius:16px;
height: auto;
}

.UXPGPihbspip{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.osiUiRgYtTBI a,
.UXPGPihbspip a{
border:2px solid var(--YOrUCrQApDdL);
color: var(--FzxHGjPIQTFE);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.osiUiRgYtTBI a:nth-child(2),
.UXPGPihbspip a:nth-child(2) {
background:var(--mQxmYiVJCtTJ);
color: var(--jLqYhcIBINMQ);
border:none;
}

.yNxRiYjdIVhb:hover,
.osiUiRgYtTBI a:nth-child(1):hover,
.UXPGPihbspip a:nth-child(1):hover {
color: var(--jLqYhcIBINMQ);
background-color: var( --mQxmYiVJCtTJ);
}

.osiUiRgYtTBI a:nth-child(2):hover,
.UXPGPihbspip a:nth-child(2):hover {
background-color: var( --HbtsaOoOuabg);
}

.osiUiRgYtTBI{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --jLqYhcIBINMQ);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.VMvYLSQObqHX {
display: none;
background: none;
color: var(--FzxHGjPIQTFE);
border: none;
font-size: 2rem;
cursor: pointer;

}

.VMvYLSQObqHX::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.VMvYLSQObqHX.CNcQdXFVqJNp::before {
content: '✕';
}

.CWIiPFGVcdxp{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.JwofIxXhQuMC {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--jLqYhcIBINMQ);
}


.xdDweTxszZCQ {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.JwofIxXhQuMC .oNcjQmcnrIuu,
.uZIkrwPpURTQ{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.uZIkrwPpURTQ::-webkit-scrollbar {
display: none;
}
.zTYLqewDDJyT {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.zTYLqewDDJyT span{
font-size:24px;
}
.oNcjQmcnrIuu {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.MbmELuDAIthu  {
display:none;
}

.PvydsazTMDab  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.PvydsazTMDab  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.iyJzfkbubvqw,
.eJoLCWcWmQJA {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.zTYLqewDDJyT:hover,
.PvydsazTMDab:hover {
background: linear-gradient(
135deg,
var(--HbtsaOoOuabg),
var(--lUfbrPcAUbKW),
var(--mQxmYiVJCtTJ)
);
}
.LUGeKAyatIou:hover a,
.zTYLqewDDJyT:hover a,
.PvydsazTMDab:hover a {
color: var(--jLqYhcIBINMQ);
}
.xhRXoEUGsMyj {
margin-bottom: 30px;
padding-top: 12px;
}
.sNHYiwpArPAS {
padding: 0 40px;
padding-top: 12px;
}
.ictlIKMCePXU{
font-size:27px;
text-align:left;
font-weight: bold;
}

.xkFEOnuEzPaP {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.IqjPQblSrsZF{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.XbYpNbcDVcDD{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--mQxmYiVJCtTJ);
border: 1px solid var(--YOrUCrQApDdL);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.ZMukCrxecrwL{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--jLqYhcIBINMQ);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.ZMukCrxecrwL:active{
background: var(--mQxmYiVJCtTJ);
}

.ZMukCrxecrwL:disabled{
opacity:.35;
cursor: default;
}

.hzeLeejEMsgS {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.hzeLeejEMsgS::-webkit-scrollbar {
display: none;
}

.EtrgsxHoWerv {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--mQxmYiVJCtTJ);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.BLMuFHlbjRNo {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.BSxJCBGnCQyg {
font-size: 14px;
font-weight: 600;
color:var(--FzxHGjPIQTFE);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.xZwhnpyxyzji {
font-size: 14px;
font-weight: 700;
color: var(--mQxmYiVJCtTJ);
white-space: nowrap;
}

.qyaEDypyvzwt {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.niQHdbUggTzb {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.KddYRdvBuNNx {
font-size: 13px;
color:var(--aKRAvIgGcUdL);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.DmYGWWPaLQvW{
width: 30px;
height: 30px;
background: var(--BGEFhkwfnhoG);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.DmYGWWPaLQvW::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.TaggpLUCnFpR {
text-align: left;
margin-bottom: 30px;
}

.enUHtCnuTutI {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.EeUyKcvSQKoV{
width: 100%;
}

.EeUyKcvSQKoV::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.srTPNHqhmjkr {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.enUHtCnuTutI img {
border-radius: 22px;
display: block;
width: 100%;
height: auto;
}

.vrVRGvrMpVcq {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--jLqYhcIBINMQ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.LUGeKAyatIou {
color: var(--jLqYhcIBINMQ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--HbtsaOoOuabg),
var(--lUfbrPcAUbKW),
var(--mQxmYiVJCtTJ)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.LUGeKAyatIou:hover {
background-position: 100% 50%;
}
.vrVRGvrMpVcq strong p{
margin: 0;
}

#yOFlMMyCQQSS {
width: 100%;
border: none;
overflow: hidden;
}


.LqaffGCmexzZ {
transition: filter 0.3s ease, transform 0.3s ease;
}

.LqaffGCmexzZ:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.pBGHOxbKiEKc {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.QntINlfMKhVH {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.QntINlfMKhVH figure{
position:relative;
}
.QntINlfMKhVH figure img{
border-radius: 30px;
}
.QntINlfMKhVH figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--FzxHGjPIQTFE);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.QntINlfMKhVH figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.pBGHOxbKiEKc span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.cFSaqxuJMljQ{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.oDkCvZwkQMqT{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--YOrUCrQApDdL) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.IEMpMmpMAiWs{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.iuEqVOknWPAw{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--YOrUCrQApDdL);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--jLqYhcIBINMQ);
background:var(--mQxmYiVJCtTJ);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.iuEqVOknWPAw:hover{
background:transparent;
}

.iuEqVOknWPAw:active{
background: rgba(255,255,255,.10);
}

.iuEqVOknWPAw:disabled{
opacity:.35;
cursor: default;
}

.yhWnRsPvXvLI {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.IZUSXPKDFOnH {
position: relative;
display: inline-block;
}

.yNxRiYjdIVhb {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--YOrUCrQApDdL);
}


.HMzeOeBynqTd {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#uHEFVyFajlHt:checked + .yNxRiYjdIVhb .HMzeOeBynqTd {
transform: rotate(180deg);
}

.IEGVkjLoNDEY {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--jLqYhcIBINMQ);
border: 1px solid  var(--YOrUCrQApDdL);
}
.CwfUiRJVQDkC{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#uHEFVyFajlHt:checked ~ .IEGVkjLoNDEY {
display: flex;
flex-direction: column;
}


.IEGVkjLoNDEY .siGcioSeNESA {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--FzxHGjPIQTFE);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.IEGVkjLoNDEY .siGcioSeNESA:hover {
background: var(--FzxHGjPIQTFE);
color: var(--mQxmYiVJCtTJ);
}

.eBgxdmBsGXDG {
background-color: var(--BGEFhkwfnhoG);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.eBgxdmBsGXDG:hover {
background-color: var(--mQxmYiVJCtTJ);
}

.eBgxdmBsGXDG a {
color: var(--jLqYhcIBINMQ);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.eZoQXFhJsUWU{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--YOrUCrQApDdL);
padding: 10px;
color: var(--FzxHGjPIQTFE);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--YOrUCrQApDdL);
color: var(--FzxHGjPIQTFE);
}


.YZysvLPXjXFL {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.YZysvLPXjXFL figure{
cursor:pointer;
}

.mFMrSjKrdHan{
display: grid;
gap: 20px;
color:var(--FzxHGjPIQTFE);
}

.LWebdzgnSXRP  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--mQxmYiVJCtTJ);
border-radius: 8px;
}

.LWebdzgnSXRP h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.LWebdzgnSXRP h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.ketyMEqbaQJo{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.ketyMEqbaQJo p{
margin:0;
}
input[type="checkbox"]:checked ~ .LWebdzgnSXRP h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .ketyMEqbaQJo{
display:block;

}

.NglkHZJDEhHE {
color: var(--FzxHGjPIQTFE) ;
padding:32px 40px;

}
.gYDVDaXdAYGp a{
text-decoration: none;
}

.QTeaUchbsJDQ,
.JPKZxRqBOJwv{

}

.zTvrnnEMVCcj{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.zTvrnnEMVCcj figure{
max-width: 70px;

}

.HdBCGaqzHkRU {
display:flex;
flex-direction:column;
width:50%;
}
.dgfyQTwfcOJQ {
display: flex;
align-items: center;
justify-content: space-around;
}


.ahQIpDRVtzoo {
width:50%;
}

.IWBkgIGsdtdO {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.fBjnknWmgAoP {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.xolkPyWRsBRo {
margin: 0;
padding: 0;
}


.gYDVDaXdAYGp:hover {
border-bottom: 1px solid var(--mQxmYiVJCtTJ);
}

.vDXIuBqAVmOI{
display: flex;
justify-content: center;
}

.HnlHFumEzZoN {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--FzxHGjPIQTFE);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.HnlHFumEzZoN:hover {
opacity: 1;
}

.HnlHFumEzZoN::after,
.HnlHFumEzZoN::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--FzxHGjPIQTFE);
}

.HnlHFumEzZoN::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.HnlHFumEzZoN::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.BxYSTrUkZNvb {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.TeJsgCRgSfuV {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.eESQEgcxrMyN {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.DtsGFUQJWAWW {
display: flex;
align-items: center;
}

.mAwHpcaFGUyZ {
color: var(--FzxHGjPIQTFE);
text-decoration: none;
transition: color .2s;
}

.mAwHpcaFGUyZ:hover {
text-decoration: underline;
color: var(--UsZDbufvihlZ);
}

.mAwHpcaFGUyZ[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.XjowdWjrYRbk {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.IAMpMxGbDKaT{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.gMKqpImEXvSI{
display: block;
}

.PbyotIPobpLW{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.fbBmYZThnQve{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.uoPuPiHeqkcX{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.KFxPjOWCOPWe{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.RxumSVEoGjyx{
position: relative;
z-index: 2;
width:50%;

}

.wvedmKxMpjow{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.kjeFfoDYqwmZ{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.tYYfbfFzbeNj{
position: relative;
z-index: 2;
width:50%;
}

.kkmPRhVZPwTS{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --guwVLIEoXHBZ);
}


.pqRCLZtfSxOb{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.TWhiiKGuQHAZ{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.TWhiiKGuQHAZ span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.pqRCLZtfSxOb.is-scratching + .TWhiiKGuQHAZ span,
.pqRCLZtfSxOb ~ .TWhiiKGuQHAZ span{
opacity: 1;
transform: scale(1);
}
.TWhiiKGuQHAZ span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.UUBQsFUhPxfO{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.IAMpMxGbDKaT.is-result
.KFxPjOWCOPWe{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.IAMpMxGbDKaT.is-result .UUBQsFUhPxfO{
display: flex;
transform: translateY(0);
opacity: 1;
}

.IAMpMxGbDKaT.is-result .tYYfbfFzbeNj{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.gtzLoIhibzCc{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.MtRfFSQNYnuT{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.MtRfFSQNYnuT:hover{
transform: translateY(-1px);
opacity: .95;
}

.LgIROQxJNoGo{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.LgIROQxJNoGo img {
display: block;
}


.YVmVEpZSEplO,
.NEdyAFlIXeCs{
display: flex;
flex-direction: column;
gap: 30px;

}
.YVmVEpZSEplO{
flex: 1;
justify-content: end;
}

.YWJujlXrZRzq{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--FzxHGjPIQTFE);
transition: all 0.2s ease;
text-decoration: none;
}
.YWJujlXrZRzq span {
font-size: 18px;
font-weight: 400;

}
.YWJujlXrZRzq:hover {
transform: translateY(-2px);
}

.ZLFRFMyJHSRI{
color: var(--YOrUCrQApDdL);
}
.UMwTzqRpBEbg{
font-size: 42px;
margin:0;
line-height: 32px;
}

.QZRMfOIMaZNm{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.ohyHzwGMmsIR{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.roKjpDhkFXhB .YWJujlXrZRzq::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--guwVLIEoXHBZ);
}
.QZRMfOIMaZNm span{
position: relative;
}
.QZRMfOIMaZNm span:first-child{
padding-left: 15px;
}
.QZRMfOIMaZNm span:last-child{
padding-left: 20px;
}
.QZRMfOIMaZNm span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.QZRMfOIMaZNm span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.TJPdCSTHHFzt .YWJujlXrZRzq::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--guwVLIEoXHBZ);
}


@media(max-width: 1100px){
.bhaVkHVMMSRc {
gap:10px;

}
.DJSbySKUEuyf {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.kvMNwLzcwpfq {
grid-template-columns: repeat(2, 1fr);
}
.ohyHzwGMmsIR{
width:100%;
}
.YWJujlXrZRzq{
min-width: 350px;
}
.UMwTzqRpBEbg{
font-size: 32px;
line-height: 32px;
}
.QZRMfOIMaZNm{
gap: 10px;
justify-content: center;
}
.NEdyAFlIXeCs{
width: 100%;
gap: 10px;
text-align: center;
}
.YVmVEpZSEplO{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.fPTABMgWShYq{
min-width:250px;
gap: 0;
}
.fPTABMgWShYq p{
margin-bottom: 0;
}

.YWJujlXrZRzq{
font-size: 20px;
min-width: 300px;
}
.NEdyAFlIXeCs .LtDNuPInTqDT{
min-width: 250px;
}
.LgIROQxJNoGo{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.LgIROQxJNoGo .ZPnFYJcoVqFv img{
max-width:500px;
}
}

@media(max-width: 768px){
.bLsCWNOwXRnf,
.sNHYiwpArPAS,
.NglkHZJDEhHE{
margin-left: 0;
}
.EEMgdBWyOfYB{
position: static;
}
.jIdDsWtQfyuL{
margin-left:20px;
}
.OAGYZCOXRbnD{
display: none;
}
.JwofIxXhQuMC{
transform: translateX(-100%);
}
.JwofIxXhQuMC.elLWxhQdnwtJ {
transform: translateX(0);
}
.CWIiPFGVcdxp.iOVBPLsGJVhF {
opacity: 1;
visibility: visible;
}
.VMvYLSQObqHX {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.zTYLqewDDJyT span,
.BvkIYmalDQuy{
display:none;
}
.PvydsazTMDab,
.zTYLqewDDJyT{
padding: 7px;
}

.xdDweTxszZCQ{
padding: 0 16px;
}
.zTYLqewDDJyT:first-child{
background: linear-gradient(
135deg,
var(--HbtsaOoOuabg),
var(--lUfbrPcAUbKW),
var(--mQxmYiVJCtTJ)
);
}
.bhaVkHVMMSRc {
justify-content: end;
}
.JwofIxXhQuMC .MbmELuDAIthu {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.ReBngtBUTFru{
top: 0;
}
.MbmELuDAIthu .oNcjQmcnrIuu{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.vrVRGvrMpVcq {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.enUHtCnuTutI {
height: unset;
min-height: 200px;
}
.NhFTYiopHAYB{
flex-wrap: wrap;
}
.MyOpUggkNeqW:nth-child(1){
width: 100%;
justify-content: center;
}
.MyOpUggkNeqW:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.MyOpUggkNeqW:nth-child(3) {
width: 50%;
}
.uXtWjAMELnng{
padding: 0;
}
.dgfyQTwfcOJQ {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.HdBCGaqzHkRU {
width:100%;
font-size:16px;
}
.ahQIpDRVtzoo {
width:100%;
}

.siGcioSeNESA {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.osiUiRgYtTBI{
display:flex;
}
.UXPGPihbspip{
display:none;
}
.ictlIKMCePXU{
font-size: 21px;
}
}
@media(max-width: 576px){
.EEMgdBWyOfYB{
margin-left: 0;
align-items: center;
}

.jIdDsWtQfyuL{
order: 2;
}
.sNHYiwpArPAS,
.NglkHZJDEhHE,
.EEMgdBWyOfYB {
padding: 8px 15px;
}
.jIdDsWtQfyuL img {
width: 50px;
}

.vrVRGvrMpVcq {
font-size: 20px;
gap: 20px;
width: 95%;
}
.vrVRGvrMpVcq div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.kvMNwLzcwpfq {
grid-template-columns: repeat(1, 1fr);
}

.DJSbySKUEuyf {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.vgmZmmvAORqa{
flex-direction: column;
align-items: center;
}

.NSNsvUpvBwro {
padding-left: 10px;
}

.LUGeKAyatIou {
font-size: 20px;
padding: 10px 20px;

}
.YWJujlXrZRzq{
min-width: 300px;

}
.QZRMfOIMaZNm span{
font-size:16px;
}
.UUBQsFUhPxfO{
flex-direction: column;
align-items: center;
justify-content: center;
}
.UUBQsFUhPxfO{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.gtzLoIhibzCc{
max-width: 100%;
}
.KFxPjOWCOPWe{
flex-direction:column;
}

.tYYfbfFzbeNj,
.RxumSVEoGjyx{
width:100%;
}
}
